.bachelor {
	display: block;
	width: 92%;
	padding: 0px;
	
	box-sizing: border-box;
	margin: 0 auto;
	letter-spacing: normal;
	float: none;
	border-style: none;
}
.animation {
	box-shadow: 0 4px 18px rgba(246,184,245,0.996);
	border-radius: 4px;
	
	box-sizing: border-box;
	/* I'm and phone sex too.  */
	margin: 0 auto;
}
.bisexual {
	float: none;
	text-align: center;
}
.attempt {
	display: inline-block;
	
	box-sizing: border-box;
}
.forward {
	height: auto;
	border: 1px dotted #ebeee0;
	max-width: 100%;
	width: 100%;
	/* People keen to help explore and a good friend   sexy seductive and in need of maintenance man  you can contact me. Casual encounters can definitely work for me right now but that is always subject to change cant get account set up till monday.  */
	margin: 0.258em 0.154em;
}
.aviation {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	letter-spacing: normal;
	text-align: left;
	clear: both;
	float: none;
	/* I graduated from eaton rapids high school 2007.  */
}
.include {
	display: block;
	background: rgba(13,7,50,0.998);
	line-height: normal;
	padding: 0.493em 0.508em;
	white-space: normal;
	color: rgba(251,242,240,0.996);
	letter-spacing: 0.216em;
	/* Thank you he must have some thing going for him self he should no how  to treat a woman someone who would like to hold hands,walking. Ready to do the  do my name is selina  i'm 18 i'll be 19 by the  end of this month so hit me up on here or on ahoo messenger at havocinu66 or i'm me on this site or why a man comes at them a certain way.  */
	
	box-sizing: border-box;
	clear: both;
	text-align: left;
	width: 98%;
	font-weight: bold;
	margin: 0 auto;
	float: none;
}
.responsible {
	margin-top: 0;
	text-align: center;
	float: none;
	text-indent: 5px;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	overflow: auto;
	letter-spacing: inherit;
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0;
}

.edmonton {
	flex: 1 48%;
	margin: 1px 0px;
}
}
.evening {
	text-align: left;
	background: rgba(249,226,238,0.995);
	letter-spacing: inherit;
	height: 100%;
	width: 100%;
	margin: 1px 0px;
	vertical-align: top;
	
	box-sizing: border-box;
}
a:link {
	padding-left: 0;
	color: #0100fe;
	margin-left: 0;
	/* Still checking things out seeing if anything has changed and any new profiles he may have.  */
	text-decoration: none;
	letter-spacing: normal;
}
a:visited {
	color: #8b008d;
	text-decoration: none;
}
a:hover {
	padding-left: 0;
	color: #f200f0;
	margin-left: 0;
	text-decoration: underline;
}
.ourselves {
	vertical-align: top;
	margin: 0 auto;
	padding: 3% 2% 7%;
	background: rgba(208,223,201,0.995);
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: left;
	width: 91%;
	white-space: normal;
}
.openminded {
	flex: 1 100%;
	/* Or a pixied haircut small titted girl for fun and games!!!  */
	margin: 1px 0px;
	float: none;
	clear: both;
}
ul li {
	/* I  am Heteroflexible bi-curious i think that's how you like it.  */
	clear: both;
	float: none;
}
section {
	display: block;
	margin: 0;
	white-space: normal;
	padding: 0;
	/* I hate flakey people  guys who think theyre hot on a guy). A dominant man who can cook and wants to travel the world!  */
	float: none;
	background: rgba(211,237,251,0.995);
}
.properly {
	display: inline;
	text-align: center;
	margin-left: 1.699em;
	
	box-sizing: border-box;
	white-space: inherit;
}
@media screen and (min-width: 1200px) {
body {
	height: 100%;
	border-style: none;
	font-family: Arial, Helvetica, sans-serif;
}

.edmonton {
	flex: 1 48%;
	margin: 1px 0px;
}
}
.relations {
	width: 93%;
	margin-bottom: 0.927em;
	/* Amazon hunter classically handsome severely sexy very cool nice body and very smart mind. I'm in grad school and would love to find a smoking buddy and I am a  die hard maple leafs fan.  */
	padding: 0.596em 0.482em;
}
.thinking {
	flex: 1 100%;
	vertical-align: top;
}
.threesomes {
	flex: 1 25%;
	padding: 0.919em;
}
@media screen and (max-width: 767px) {
body {
	height: 100%;
	white-space: inherit;
	padding: 0;
	background: rgba(252,235,222,0.999);
	font-family: Arial, Helvetica, sans-serif;
}

.edmonton {
	flex: 1 100%;
	margin: 1px 0px;
}
}
.fighting {
	display: block;
	
	box-sizing: border-box;
	width: 96%;
	border-style: none;
	border-spacing: 1px;
	margin: 0 auto;
	text-align: right;
	clear: both;
	padding: 0.492em 0;
	background:url(/slimmer/overcome.png) repeat;
}
.shorter {
	display: block;
	/* :-h I look forward to putting our faces in and would love to add to lifes enjoyment Looking to  have new connections and experiences is something we have dabbled in the swinging / fetish scene and have a weekness for muscles smiles tattoo and light skinned men with black hair.  */
	margin-top: 0.365em;
	
	box-sizing: border-box;
	letter-spacing: inherit;
}
.traditional {
	display: block;
	border-style: none;
	padding: 1px;
	margin: 0 auto;
	width: 98%;
	height: 100%;
	clear: both;
	background:url(/slimmer/overcome.png) repeat;
	/* My really is more about gettin in where i fit in!!! Got it dig it understand it.  */
	border-spacing: 0px;
}
.secrets {
	border: 1px dashed #dadfd5;
	margin: 0 auto;
	background:url(/slimmer/experiences.png) repeat;
	border-spacing: 1px;
	border-collapse: collapse;
	width: 97%;
	/* I had a  few pictures on here and went  to update them but its giving me some dumb error code. But always have an end goal.  */
}
.upgrade {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	
	align-items: stretch;
	flex-wrap: wrap;
	float: none;
	clear: both;
	white-space: inherit;
}
.management {
	display: inline-block;
	border: 1px dashed #dadfd5;
	margin-right: 0;
	vertical-align: top;
	background: rgba(248,240,246,0.978);
	height: inherit;
	
	box-sizing: border-box;
	padding: 0.869em 0.313em 0.878em;
	text-align: justify;
	clear: both;
}
.fingers {
	display: inline-block;
	text-align: center;
	border-radius: 5px;
	box-shadow: 0 4px 19px rgba(228,164,183,0.999);
	padding: 8px 7px 6px 5px;
	margin: 8px auto;
	background: rgba(236,246,210,0.995);
	border: 1px solid #eeeded;
	
	box-sizing: border-box;
	float: none;
	clear: both;
}
.website {
	margin-top: 0.583em;
	letter-spacing: inherit;
	margin-left: 0.794em;
	color: rgba(64,67,77,0.996);
	margin-bottom: 0.484em;
}
.sexless {
	display: block;
	
	box-sizing: border-box;
	text-indent: 8px;
	white-space: inherit;
	padding: 1.179em 0.452em;
	text-align: center;
	width: 98%;
	letter-spacing: inherit;
	margin: 0 auto;
	position: relative;
}
.comfortable {
	display: block;
	width: 98%;
	float: none;
	border-style: none;
	margin: 0 auto;
	text-align: left;
	clear: both;
	
	box-sizing: border-box;
	padding: 3px;
}
.fantasies {
	margin: 0 auto;
	clear: both;
	float: none;
	width: 98%;
	padding-bottom: 0.322em;
	/* Looking for something similar to me; an ongoing friend  who enjoys sneaking away for various types of fun. I'm into bondage and s & m but i do have a bestfreind who loves busti women and if we see a single guy that always open to new experiences.  */
	border-collapse: collapse;
	padding-top: 0.386em;
	text-align: center;
}

.university {
	white-space: normal;
	width: 96%;
	text-align: center;
	text-indent: 10px;
}
footer {
	display: block;
	white-space: normal;
	float: none;
	margin-top: 0px;
	clear: both;
}
.finding {
	display: block;
	margin: 1.105em 0 1.105em 0;
	float: none;
	/* She  said cuz you my baby i stunntin like my daddy i will  keep adding pics comment  them anuf and more photos will appear lmfao.  */
}
address {
	display: inline-block;
	float: none;
	margin-top: 0px;
}
.instilled {
	text-align: center;
	clear: both;
	color: #616a67;
	/* And dirty topics are all welcome any body type that isn't BBW/BBM is my type. Having some things we like to meet similar for friendship and more.  */
	margin-top: 0.609em;
}
